<!doctype html>
<html>
    <meta charset="UTF-8">
    <title>My Books Review</title>
    <style></style>
    <link rel="stylesheet" href="css-review.css">
    <head>
    <body style="background-color:tan;"></body>
        <title>My Books Review</title>
     </head>

    <body>
        <header>
            <h1> Hitch Hikers Guide to the Galaxy</h1>
            <img src="Galaxy.jpg" width = 450 height = 500 alt="Galaxy"/>

        </header>
       
       <main>
        <h4>4 stars</h4>
        <div>by Douglas Adams, Thomas Tidholm, Eoin Colfer</div>
        <h1>Summary</h1>
        <p>Arthur Dent, whose house is about to be demolished for a planned road bypass, 
            is lying down in front of a bulldozer when his friend Ford Prefect arrives and 
            tells him that it is imperative that they go to the pub immediately.</p>
            <p>-----------------------------</p>
        <h1>The Westing Game</h1>
        <img src="Game.jpg" width = 450 height = 500 alt="Game"/>

        <h4>4 Stars</h4>
        <p>By Ellen Raskin</p>
        <h1>Summary</h1>
        <p>A sixty-two-year-old delivery boy, Otis Amber, delivers six letters to people handpicked 
            to live in a luxurious new apartment building called Sunset Towers</p>

       </main>
         <footer>
            <div>Copyright 2022 by me</div>
            <div>This is my site that contains all of my book reviews that you can read to see if you'd like that book.</div>
         </footer>   
    </body>
</html>



